Bug 122293 - Installer hangs after loading ieee1394 module
Installer hangs after loading ieee1394 module
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-02 15:02 EDT by Maurice Pijpers
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-26 06:13:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maurice Pijpers 2004-05-02 15:02:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:
When running the installer at the very beginning (during the colored
text screen) the installer just stops after displaying the short
message of "loading ieee1394 driver". the blue installer screen will
stay with "Welcome to Fedora Core" at the top and the standard option
(like F12 for next screen) at the bottom. Nothing works except
pressing CTRL-ALT-DELETE and then the system will reboot.

Version-Release number of selected component (if applicable):
fc2t3

How reproducible:
Always

Steps to Reproduce:
1.Load disk 1 of FC2 test 3 for X86_64 
2. Start the graphical install/text install.

    

Actual Results:  The installer will not continue loading after loading
ieee1394 (or just displaying the message).

Expected Results:  The installer should continue

Additional info:

System has no ieee1394, starting with "linux noprobe" seems to solve
the problem

Note You need to log in before you can comment on or make changes to this bug.